top of page
< Back

2.2.4 PCI DSS (v3.2.1)

Compliance Standard

Compliance Version

Control ID

PCI DSS

(v3.2.1)

2.2.4

Requirement 2: Do not use vendor-supplied defaults for system passwords and other security parameters

(v3.2.1)

Configure system security parameters to prevent misuse.

bottom of page